#search_result li {
	list-style: none;
}

#search_result li a {
	background: url("../images/ktp.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
	display: block;
	margin-bottom: 11px;
	padding-left: 18px;
}
#main_column .search-item {
}

#main_column .search-item h2 {
	display: inline-block;
	width: auto;
	background-color: #5e585d;
	color: #fff;
	line-height: 1.0;
	font-size: 0.8em;
	padding: 0.5em;
	border-radius: 0.2em;
}

.search-item p {
	margin: 0.5em 0 1em;
}
.search-item p.item_name {
	font-weight: bold;
	font-size: 1.5em;
	background: transparent;
}



#main_column .search-item .routes ul {
	margin: 0 0 2em;
	padding: 0;
}

#main_column .search-item .routes ul li.routes_item {
	width: 100%;
	max-width: 100%;
	padding: 1em;
	box-sizing: border-box;
	overflow: hidden;
	list-style: none;
	width: 100%;
	margin: 0;
	background: yellow;
	border:4px solid orange;
}

#main_column .search-item .routes ul li.routes_item_265 { border-color: #eed334; background-color: #fefcef; } /* 燃やすごみ */
#main_column .search-item .routes ul li.routes_item_267 { border-color: #7ab69d; background-color: #f4f8f7; } /* 缶・びん・ペットボトル */
#main_column .search-item .routes ul li.routes_item_270 { border-color: #7ab49c; background-color: #f4f8f7; } /* プラスチック製の「容器」と「包装」 */
#main_column .search-item .routes ul li.routes_item_272 { border-color: #7abebf; background-color: #f4fafa; } /* 小型金属・スプレー缶 */
#main_column .search-item .routes ul li.routes_item_274 { border-color: #73a2cc; background-color: #f4f8fb; } /* 資源物その他回収方法 */
#main_column .search-item .routes ul li.routes_item_276 { border-color: #e3a4d1; background-color: #fcf6fa; } /* 資源化可能な紙類 */
#main_column .search-item .routes ul li.routes_item_278 { border-color: #a8d592; background-color: #f9fbf6; } /* 大型ごみ */
#main_column .search-item .routes ul li.routes_item_280 { border-color: #f0ba96; background-color: #fefaf7; } /* 家電リサイクル法対象 */
#main_column .search-item .routes ul li.routes_item_282 { border-color: #b3b3b5; background-color: #f9f9f9; } /* 持ち込みごみ */
#main_column .search-item .routes ul li.routes_item_284 { border-color: #f0b5af; background-color: #fff9f9; } /* 回収できないもの */


#main_column .search-item .routes ul .routes_item img {
	max-width: 80px;
	display: block;
	float: left;
	margin: 0 0.5em 0.25em 0 ;
}
#main_column .search-item .routes ul .routes_item .title_area {
	float: left;
	margin: 0;
}
#main_column .search-item .routes ul li h3 {
	display: block;
	height: 1.8em;
	margin: 0;
	padding: 0;
	border: 0 none;
	max-width: 540px;
	background: none;
}
#main_column .search-item .routes ul li h3 .title {
	color: #6c1863;
	font-size: 1.8em;
	vertical-align: middle;
	display: block;
	float:left;
	clear: none;
	margin: 0;
	margin-right: 0.5em;
	margin-bottom: 0.2em;
	padding: 0;
	line-height: 1.0;
}
.search-item .routes ul .routes_item a.point {
	background: url(../images/citizens/point_icon.png) no-repeat #fff;
	background-position: 10px center;
	font-weight: 700;
	text-decoration: none;
	display: inline-block;
	float:left;
	height: 1.4em;
	line-height: 1.2;
	padding: 0.4em 13px 0.4em 34px;
	border: 1px solid #6c1863;
	border-radius: 3px;
	font-size: 0.8em;
	white-space: nowrap;
}
#main_column .search-item .routes ul .routes_item div.description {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	float: left;
	/*clear: both;*/
}
.search-item .routes ul li.routes_or {
	text-align: center;
	margin: 1em 0;
	list-style: none;
}

/*
 * form
 */
.search-item .areaform {
	background-color: #efeee1;
	margin: 1em 2em 0 0;
	display: block;
	clear: both;
	float: left;
	padding: 0.3em 1em;
	line-height: 1.0;
}

.areaform input[type="submit"] {
	display:inline;
}


#main_column .advice {
	width: 100%;
	min-height: 428px;
	overflow: show;
	background: url(../images/citizens/advice-bg.png) no-repeat;
	background-position: top center;
	text-align: 100%;
	margin-bottom: 2em;
	margin-top: 0;
	padding-top: 76px;
}

#main_column .advice h2 {
	margin: auto 0;
	width: 100%;
	padding: 0;
	text-align: center;
	background: 0 none;
	color: #000;
}

#main_column .advice h2 img {
	max-width: 300px;
}


#main_column .advice p {
	margin: 0.75em 157px;
	padding: 0;
	width: auto;
}

#main_column .routeinfo {
	margin-bottom: 3em;
}


#main_column .h10_point {
	margin: 40px 0;
	padding: 1em;
	padding-top: 0.5em;
	border: 3px solid #d9d9d9;
}

#main_column .h10_point h3 {
	background: url("../images/genres/h10_point.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
	display: block;
	margin-top: 0;
	margin-bottom: 15px;
	padding-left: 15px;
}

#main_column .h10_point a {
	background: url("../images/ktp.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
	display: block;
	margin-bottom: 15px;
	padding-left: 15px;
}


.business_newsletter {
	background: url("../images/gotocity.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
	color: #0068b7;
	display: block;
	margin: 5px 0;
	padding: 0 0 0 20px;
}

.sitemap article {
	margin-top: 2em;
	margin-bottom: 4em;
}
.sitemap article ul {
	padding: 0;

}

.sitemap article h2 {
	border-bottom: 1px solid #ccc;
	width: 100%;
	margin-top: 6em;
}
.sitemap article h2 a:after {
	content: ' >';
}
#main_column .sitemap article h3 {
	border: 0 none;
	font-weight: bold;
}
#main_column .sitemap article h3 a {
	font-color: #111;
}
.sitemap {
	font-size: 0.9em;
}
.sitemap li {
	list-style: none;
}
